import { jsx } from "react/jsx-runtime";
import { TokenCOTI as TokenCOTI$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenCOTI = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "COTI", "data-name": "TokenCOTI", ...props, children: /* @__PURE__ */ jsx(TokenCOTI$1, { variant }) });
  }
);
TokenCOTI.displayName = "TokenCOTI";
Object.assign(TokenCOTI, { isGdsIcon: true });
export {
  TokenCOTI
};
